.pt_custommenu div.pt_menu .parentMenu a, .pt_custommenu div.pt_menu .parentMenu span.block-title{
    padding: 15px 16px !important;
    
}

.pt_custommenu div.popup .itemMenu a.level1, .pt_custommenu div.popup .itemMenu h4.level1{
    font-size:12px !important;
}

.pt_custommenu div.popup .itemMenu a.level1, .pt_custommenu div.popup .itemMenu h4.level1{
line-height: 25px;
font-weight: 400 !important;
}
.footer-container .footer-middle .footer-static .f-col .footer-static-content ul li {
    line-height: 35px !important;
}
@media (min-width: 768px){
.login-container .fieldset>.field>.control {
    width: 28% !important;
}
}
.pt_custommenu div.popup .block1{
    padding: 14px !important;
}
.pt_custommenu div.popup .itemMenu a.level2, .pt_custommenu div.popup .itemMenu h4.level2, .pt_custommenu div.popup .itemMenu a.level3, .pt_custommenu div.popup .itemMenu h4.level3{
    line-height: 20px !important;
}

.pt_custommenu div.column{
    width:174px !important;
    margin-right:15px !important;
}

.pt_custommenu div.popup .itemMenu .itemSubMenu {
    margin-top: 1px !important;
}

.language-currency {
    display: none;
}
.col-left.col-xs-12.col-sm-3 {
    float: right !important;
}

.add-to-links {
    display: none;
}


.stock.unavailable {

    display: none;

}
.item .item-inner{
    padding:14px 16px 5px !important;
}
.item .item-inner .box-info .box-hover{
   bottom: 3px !important; 
}
.item .item-inner:hover .box-info .item-price .price-box {

    opacity: 1 !important;
    
}

.main-content .product-item-name a{
    font-weight:bold !important;
}

.product-view .product-info-main .page-title-wrapper .page-title{
    font-size:25px !important;
}

.product-view .product-info-main .product-info-stock-sku {
    /* display: none; */
    display:block !important;
}
.product-view .product-info-main .product-add-form .box-tocart .field.qty .label {
    display: inline-block !important;
}
.product-view .product-info-main .product-add-form .box-tocart .actions .tocart{
    background: red;
    color:#fff !important;
}
.main-content .products-grid .products .item {
  float: left !important;
  width: 23% !important;
  margin-bottom: 5px;
}
.breadcrumbs {
    display: block !important;
}

.checkout-index-index .payment-option._collapsible.opc-payment-additional.discount-code.discount {
    display: none;
}
div.discount {
    display: none;
}
.header-container .header-content .minicart-wrapper .showcart,.pt_categorytop .group-title1 h2,.brand-slider .group-title1 h2{
    background: #f80301 !important;
}

.recentproduct-container .group-title1, .newproductslider .group-title1, .onsaleproduct_container_slider .group-title1, .featureproduct-slider .group-title1,.newproductslider .group-title1{
    background:#fff !important;
}
/*.recentproduct-container .group-title1 h2, .newproductslider .group-title1 h2, .onsaleproduct_container_slider .group-title1 h2, .featureproduct-slider .group-title1 h2{*/
/*   background:#fff !important; */
/*}*/
button:hover, .action.primary:hover, a.action.primary:hover,.main-content .cart-container .cart-summary .checkout button,.main-content .cart-container .form-cart .cart.actions .action.continue:hover span,.main-content .cart-container .form-cart .cart.actions .action:hover span{
   background: #f80301 !important;  
}

.item .item-inner .box-info .box-hover .actions-primary .action.tocart{
    color:#fffff !important;
}

.group-title1{
    border-bottom: 2px solid #f80301 !important;
}
.item .item-inner:hover,.item .item-inner .box-info .box-hover .actions-primary .action.tocart{
    border:1px solid #f80301 !important ;
}
header.featured.group-title1 h2,button:focus, .action.primary:focus, a.action.primary:focus, button:active, .action.primary:active, a.action.primary:active,.header-container .header-content .minicart-wrapper .block-minicart .block-content > .actions > .secondary .action.viewcart:hover{
   background:#f80301 !important;   
}
.owl-container .owl-carousel .owl-controls .owl-buttons div:hover,.item .item-inner .box-info .item-price .sale-off,.header-container .header-content .block-search .action.search,
.product-view .product.detailed .data.items .item.title.active a,.checkout-container .opc-progress-bar .opc-progress-bar-item._active:before,.checkout-container .opc-progress-bar .opc-progress-bar-item._active > span:before{
    background:#f80301 !important;
}

.footer-contact {
    color: #fff !important;
}

dl#narrow-by-list2 li.item {
    list-style: none;
    line-height: 25px;
    font-size: 14px;
}
.phone-content {
    font-size: 24px !important;
}
.footer-container .footer-middle .footer-static .f-col .footer-static-content ul li a {
     font-weight:bold !important;
    }

.footer-container .footer-middle .footer-static .f-col .footer-static-content ul li a:hover {
    color: black !important;
}
.testimo-wr{
    display:none !important;
}
.toolbar .modes,.toolbar .toolbar-sorter{
    display:none !important;
}
@media (min-width: 640px){
.product-item-actions .actions-primary+.actions-secondary {
    display: none !important;
    padding-left: 5px;
    white-space: nowrap;
    width: 50%;
}
}

.header-container .header-content .block-search .action.search:after{
    border-right:4px solid #f80301 !important; 
    border-bottom:4px solid #f80301 !important;
}
/*li.item.product.product-item.custom-item ,button, .action.primary, a.action.primary,.header-container .header-content .minicart-wrapper .block-minicart .block-content > .actions > .secondary .action.viewcart{*/
/*    border: 1px solid #f80301 !important;*/
   
/*}*/
.product-view .product.detailed .data.items .item.content{
    border-top: 2px solid #f80301 !important;
}
button#empty_cart_button,button.action.update {
    border: 1px solid transparent !important;
}
/*input.input-text, select, textarea{*/
/*    width:93% !important;*/
/*}*/

.item .item-inner .image-container .btn-quickview{
    border:0px !important;
}
.catgrid .item .catlist-content ul li.link-category a{
    background:#000 !important;
}
.catgrid .item .catlist-content ul li.link-category a:hover {
    background: #f80301 !important;
}
h1, h2, h3, h4, h5, h6,.footer-container .footer-middle .footer-static .f-col-1 .footer-static-content p{
    color:#000 !important;
}
.page-layout-checkout input {
    width: 94% !important;
}
.products.wrapper.grid.products-grid.subcategories-listing li {
    height: 295px !important;
}
.subcategories-listing .products .item .item-inner {
    height: 295px !important;
}
.catalog-category-view .category-view {
    display: none !important;
}
li.item.link.compare {
    display: none;
}
.group-title1 h2{
    background: #f80301 !important;
        color: #fff !important;
}
.product-view .product-info-main .product-info-stock-sku .available .displaynon{
    display:none !important;
}
.stock.available.displaynon {
    display: none !important;
}
.item .item-inner .box-info .box-hover{position:relative !important}
.product.attibute.description li {
    list-style-type: disc !important;
}
.product.attibute.description ul {
    margin-left: 17px !important;
}

div#product-options-wrapper .field.required {
    display: inline-grid !important;
    padding: 0px 0px 14px 0px;
}

.product-info-main .product.attibute.sku {
    font-size: 20px !important;
    font-weight: 600 !important;
    padding-bottom: 7px !important;
    color: #000 !important;
}
.product-view .product-info-main .overview{
    margin-bottom:9px !important;
    margin-top:8px !important;
}
.fotorama__stage {
    height: 300px !important;
}
.product-view .product-info-main .product-add-form .box-tocart{
    border-bottom:1px solid #fff !important;
}
div#product-options-wrapper .field.required label.label {
    line-height: 1.8 !important;
}
.product.attibute.description table, .product.attibute.description table tr, .product.attibute.description table td {
   border: 1px solid #E9E9E9 !important;
    /* border-style: dashed !important; */
    padding: 4px 5px 1px 8px !important;
}
.main-content .price-box .old-price{
    display:block !important;
}

.countbox-1238.countdown-container .timer {
    border: 2px solid red;
    padding: 7px;
    line-height: 3.8;
    margin: 3px;
    border-radius: 17px;
    color: black;
    font-weight: 600;
}
.main-content .products-grid .products .item:nth-of-type(3n+1) {
    clear: none;
}
.main-content .products-grid .products .item:nth-of-type(4n+1) {
    clear: left;
}

li.item.product.product-item.custom-item {
    /* float: left; */
    display: inline-block;
    text-align:center;
}
